[[{
    if(it.operationBatch == com.gridnine.xtrip.common.model.booking.OperationBatch.SELL) {
        return 0
    } else if(it.operationBatch == com.gridnine.xtrip.common.model.booking.OperationBatch.REFUND) {
        return 1
    } else if(it.operationBatch == com.gridnine.xtrip.common.model.booking.OperationBatch.EXCHANGE) {
        return 2
    } else {
        return 3
    }
}, false],
[{it.sortingTicketNumber}, false]]